﻿@charset "utf-8";
/* CSS Document */

body,div,p,ul,li,a{margin:0; padding:0;}
img{border:none; display:block;}

body{background-color:#ddf6ff;}
#top{ width:100%; height:706px; margin:0 auto; padding:0; background-image:url(top_bg.jpg); background-position:center; background-position: top; background-repeat:no-repeat;}
#top_img{ width:1000px; height:706px; margin:0 auto;}

#box_bg{ width:980px; margin:0 auto; background:#FFFFFF; margin-bottom:10px;}

#news{ width:980px; height:320px; margin:0 auto; padding:0; margin-bottom:10px; }
#news .tupian{ width:480px; height:320px; margin:0 auto; padding:0; float:left; margin-right:10px;}
#news .cont{ width:490px; height:320px; margin:0 auto; float:left;}
#news .cont .biaoti a{width:510px; font-family:"微软雅黑"; font-size:20px; font-weight:bold; line-height:62px; color:#000000; text-decoration:none; text-align:center; display:block;}
#news .cont .zhaiyao a{ font-family:"微软雅黑"; font-size:16px; font-weight: normal; line-height:40px; color:#000000; text-decoration:none; text-align:left; display:block;}

#tpmain{ width:1000px; margin:0 auto; padding:0; margin-bottom:10px;}
#houxuan{ width:730px; margin:0; padding:0; float:left; margin-right:10px;}
#houxuan .banner{ width:730px; height:70px; margin:0; padding:0;}
#houxuan .cont{ width:200px; height:210px; margin:6px 10px; border:#CCC 1px solid; padding:10px; float:left;}
#houxuan .cont .tupian{ width:120px; height:180px; margin:0 auto; padding:0;}
#houxuan .cont .biaoti a{ width:200px; margin:0; padding:0; font-family:"微软雅黑"; font-size:14px; font-weight: normal; color:#000; line-height:24px; text-decoration:none; text-align:center; display:block;}

#toupiao{ width:240px; margin:0; padding:0; float:left;}
#toupiao .banner{ width:240px; height:70px; margin:0; padding:0;}

#maintp{ width:980px; margin:0 auto; padding:0; margin-bottom:10px;}
#maintp .banner{ width:980px; height:80px; margin:0; padding:0; margin-bottom:5px;}
#maintp .info{ width:960px; margin:0; padding:10px;font-family:"微软雅黑"; font-size:16px; font-weight: normal; line-height:34px; color:#000000; text-decoration:none; text-align:left; display:block; text-indent:2em;} 
#maintp .tpzq{ width:700px; margin:0; padding:10px 0;font-family:"微软雅黑"; font-size:16px; font-weight: normal; line-height:34px; color:#000000; text-decoration:none; text-align:left; display:block; text-indent:2em; float:left;} 
#maintp .tpzq a{font-family:"微软雅黑"; font-size:16px; font-weight: bold; line-height:34px; color:#000000; text-decoration: underline; text-align:left;} 
#maintp .ewm{ width:280px; margin:0; float:left;} 



#tuji{ width:980px; margin:0 auto; padding:0; margin-bottom:5px;}
#tuji .cont{ width:235px; height:220px;margin:5px; padding:0; float:left;}
#tuji .cont .tupian{ width:235px; height:156px; margin:0; padding:0; }
#tuji .cont .biaoti a{ width:235px; font-family:"微软雅黑"; font-size:14px; line-height:24px; text-decoration:none; font-weight: normal; color:#000000; text-align: center; display:block; padding: 5px 0;}
#tuji .cont .biaoti a:hover{ text-decoration:underline;}

#zhengwen{ width:900px; margin:0 auto; padding:0 0 15px 0;}
#zhengwen .biaoti{ width:900px; height:54px; margin:0 auto; padding:0; font-family:"微软雅黑"; font-size:18px; line-height:54px; text-decoration:none; font-weight: bold; color:#000000; text-align: center;}
#zhengwen .info{ width:900px; height:50px; margin:0 auto; padding:0; font-family:"微软雅黑"; font-size:14px; line-height:50px; text-decoration:none; font-weight: normal; color:#464646; text-align: center;}
#zhengwen .cont{ width:900px; margin:0 auto; padding:0; font-family:"微软雅黑"; font-size:14px; line-height:42px; text-decoration:none; font-weight: normal; color:#000000; text-align: center;}
#zhengwen img{ margin-bottom:10px;}
#zhengwen a{ text-decoration:none;  color:#000000; }

#footer{ width:100%; height:85px; margin:0 auto; padding:0; font-family:"微软雅黑"; font-size:12px; font-weight: normal; color:#000; line-height:40px; text-decoration:none; text-align:center;}

.clear{ clear:both;}
